﻿body 
{
  padding: 0px;
	margin: 0px;  
}

form
{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

.AlternateContent
{
	background-color: #444444;
}

.ModalContentHeader
{
	min-width: 170px;
	display: inline-block;
	padding: 2px 5px 2px 5px;
	vertical-align: top;
}

.ModalContent
{
	display: inline-block;
	padding: 2px 5px 2px 5px;
	vertical-align: top;
}

.loading
{
	margin-left: auto;
	margin-right: auto;
}

.title
{
	padding: 5px;
	border-top-width: 0px;
	border-left-width: 0px;
	border-right-width: 0px;
}

.searchFilter
{
	padding: 5px;
}

.searchContainer
{
	width: 100%;
}

.search
{
	padding: 2px;
}

.hidden
{
	display:none;
}

.container
{
	position: absolute;
	left: 0px;
	right: 0px;
	bottom: 0px;
	top: 0px;
	padding: 10px;
/*	padding: 5px; */
}

.resultsContent
{
	position: absolute;
	left: 0px;
	right:0px;
	bottom: 0px;
	top: 0px;
}

#divResults
{
	position: absolute;
	left: 0px;
	right: 0px;
	bottom: 0px;
	top: 30px;
}

.padding5
{
	padding: 5px;
}

.noPadding
{
	padding: 0px !important;
}

.paddingLeft
{
	padding-left: 5px !important;
}

.paddingRight
{
	padding-right: 5px !important;
}

.marginTop
{
	margin-top: 10px !important;
}

/*
	.marginTop
{
	margin-top: 5px !important;
}
	
	*/

.marginBottom
{
	margin-bottom: 5px !important;
}

.number
{
	text-align: right;
}

.standardFont
{
	font-weight: normal;
}

.bold
{
	font-weight: bold;
}

.overflowY
{
	overflow-x: hidden;
	overflow-y: auto;
}

.textLeft
{
	text-align: left;
}

.noLeftPadding
{
	padding-left: 0px !important;
}

.standardTable tr td
{
	padding: 5px;
	vertical-align: middle;
	
}
